OpenSuse 11.1 und Probleme mit Grub

21/12/2008 - 18:14 von Guido Forthofer | Report spam
Hallo,

habe 11.1 nun installiert und die Installation ist so weit gut
verlaufen, dann am Ende über Yast und Bootloader die Reihenfolge und
Standard (Windows, wegen WAF) geàndert und danach neu gebootet und
plötzlich wurde kein Betriebssystem mehr gefunden.

Repair durchgeführt und der Check sagt auch, dass Grub beschàdigt ist,
aber dieser schlàgt neues Menü und ohne Windows vor, dann aber doch noch
den Eintrag gefunden, wie man das System auslesen kann. Bootloader
wieder gesetzt, nichts hat es gebracht. Fehlermeldung das Device.map
nicht stimmt.

Also neu installiert, Bootloader hat funktioniert, meine Menüliste ist
in Ordnung, also wieder Reihenfolge und Standard gesetzt und siehe da
wieder beim neuen Boot kein Betriebssystem mehr gefunden (erst hiermit
wurde mir bewusst, dass der Fehler über diese Änderung erfolgte.)

Zum dritten mal installiert und nun Finger davon.

Kennt jemand àhnliches Problem. In der Vergangenheit hatte ich da nie
Probleme damit.

Guido
 

Lesen sie die antworten

#1 Martin Schnitkemper
21/12/2008 - 19:38 | Warnen spam
· Guido Forthofer schrieb:

Also neu installiert, Bootloader hat funktioniert, meine Menüliste ist
in Ordnung, also wieder Reihenfolge und Standard gesetzt und siehe da
wieder beim neuen Boot kein Betriebssystem mehr gefunden (erst hiermit
wurde mir bewusst, dass der Fehler über diese Änderung erfolgte.)



Wahrscheinlich hast du die Änderung über YaST gemacht, das kam noch nie mit
grub klar, warum sollte das auch in der aktuellen Version anders sein.

Zum dritten mal installiert und nun Finger davon.



Setze doch den Standardeintrag einfach per Editor in menu.lst. Und lasse nie
wieder YaST dran.

Kennt jemand àhnliches Problem. In der Vergangenheit hatte ich da nie
Probleme damit.



Ich wohl. Erstinstallation làuft meistens gut, aber irgendwelche
nachtràglichen Änderungen (inkl. Kernel-Updates) zerschlagen regelmàßig die
menu.lst.

Martin.
OS: openSUSE 10.2 (i586)
Kernel: 2.6.18.8-0.13-default
KDE: 3.5.9 "release 65.2"

Ähnliche fragen